std::initializer_list< _E > Class Template Reference

## Public Types

typedef const _E * | const_iterator
typedef const _E & | const_reference
typedef const _E * | iterator
typedef const _E & | reference
typedef size_t | size_type
typedef _E | value_type

## Public Member Functions

constexpr const_iterator | begin () const noexcept
constexpr const_iterator | end () const noexcept
constexpr size_type | size () const noexcept

## Detailed Description

### template<class _E>
class std::initializer_list< _E >

initializer_list

Definition at line 47 of file initializer_list.

The documentation for this class was generated from the following file:

- initializer_list